{% extends "zinnia/base.html" %}
{% load i18n %}
{% load zinnia %}
{% load comments %}
{% load staticfiles %}


{% block title %}{{ object.title }}{% endblock title %}

{% block meta-description %}{{ object.excerpt|safe }}{% endblock meta-description %}

{% block meta-keywords %}{% if object.tags %}{{ object.tags }}{% else %}{{ block.super }}{% endif %}{% endblock meta-keywords %}


{% block content %}

{% block entry-content %}
        

<div id="main-container" style="transform: none;">	
		<div class="container sidebar-open clearfix  right" style="transform: none;">		
			<div id="content">
				
<article id="post-666" class="article-item post post-666 type-post status-publish format-standard has-post-thumbnail hentry category-travels category-wild tag-free tag-mountain tag-mourning">
	
    
		
                <div class="post-header">

   <span class="cat"><a href="http://elletta.tuweb4.com/category/travels/" rel="category tag">{{object.categories.all}}</a></span>	
   {% for cat in object.categories.all %}
      <span class="cat" itemprop="cat" >
        <a rel="category tag">{{ author }}</a></span>{% if not forloop.last %}, {% endif %}
      {% endfor %}
      
   <h1>{{object.title}}<em>{{object.lead}}</em></h1>
                			
		</div>
		
<div class="post-featured-item "><img itemprop="image" src="{{ object.image.url }}" alt="{{ object.image_caption|default:object.title }}" title="Take me out&lt;em&gt;Everyday is like Sunday&lt;/em&gt;" width="800" height="497">
                    </div>

	
        <div class="post-entry full essbis-hover-container" data-essbishovercontainer="" data-essbisposttitle="Take me outEveryday is like Sunday" data-essbisposturl="http://elletta.tuweb4.com/take-me-out/" data-essbispostcontainer="">                
		<div class="post-entry-text">
                <input type="hidden" value="" data-essbispostcontainer="" data-essbisposturl="http://elletta.tuweb4.com/take-me-out/" data-essbisposttitle="Take me outEveryday is like Sunday" data-essbishovercontainer="">
<p style="line-height: 18.0pt;">  {{object.content|safe}}</p>
<div class="like-comment-buttons-wrapper clearfix">
          <div class="like-comment-buttons">

{% if dictV.object.pke %}
            <a id="likebutton{{object.id}}" data-catid="{{object.id}}" class= "likeb"><i class="fa fa-heart-o unlike"></i>&nbsp;{{object.likes}}</a>          
{% else %}
            <a id="likebutton{{object.id}}" data-catid="{{object.id}}" class= "likeb"><i class="fa fa-heart"></i>&nbsp;{{object.likes}}</a>          

{%endif%}

             <a class="comment-button" href="{{ object.get_absolute_url }}#comments"><i class="fa fa-comment-o"></i> {{object.comment_count}}</a>         </div>
        </div>
        <div class="widget-social-links">   
        <a href="https://www.facebook.com/sharer/sharer.php?u=www.litwit.in{{object.get_absolute_url}}" target="_blank"><span class="fa fa-facebook"></span></a> 
              <a href="{{object.get_absolute_url}}" title="" onclick="essb_window(&#39;https://twitter.com/intent/tweet?text={{object.title}}+Check+out+on+<a>http://litwit.in{{object.get_absolute_url}}</a>&amp;url={{object.get_absolute_url}}/&amp;counturl={{object.get_absolute_url}}/&#39;,&#39;twitter&#39;,&#39;4209408&#39;); return false;" target="_blank" rel="nofollow"><span class="fa fa-twitter"></span></a>               <a href="{{object.get_absolute_url}}" title="" onclick="essb_window(&#39;https://plus.google.com/share?url=http://litwit.in{{object.get_absolute_url}}&#39;,&#39;google&#39;,&#39;4209408&#39;); return false;" target="_blank" rel="nofollow"><span class="fa fa-google-plus"></span></a>                    </div>
                									<div class="date-author">
											Written by						<span class="author">{% with authors=object.authors.all %}
      {% if authors|length %}
      {% for author in authors %}
      <span class="author" itemprop="author" itemscope itemtype="http://schema.org/Person">
        <a href="{{ author.get_absolute_url }}" class="fn url{% if not author.get_full_name %} nickname{% endif %}" rel="author"
           title="{% blocktrans %}Show all {{ author }}'s entries{% endblocktrans %}" itemprop="url">{{ author }}</a></span>{% if not forloop.last %}, {% endif %}
      {% endfor %}
      {% endif %}
      {% endwith %}
      </span>
																in						<span class="date">{{object}}</span>
					                                                                                        / <span class="views">493 Views</span>
					                                                        
				</div>
									</div>
	</div>

			
		                    
                                                        <div class="post-line-bottom">
                                                                                                                        <div class="post-tags">
                                                                                                                     

                                                        <em>Tags</em> | <a rel="tag">{{object.tags}}</a>                                              </div>
                                                                        
                                                        </div>

<div class="post-author">
  <div class="author-img">
    <img alt="" src="./blogpage_files/951f0e582eb438a46814b07940850d55" srcset="http://0.gravatar.com/avatar/951f0e582eb438a46814b07940850d55?s=200&amp;d=mm&amp;r=g 2x" class="avatar avatar-100 photo" height="100" width="100">  </div>
  
  <div class="author-content">
                <h6>AUTHOR</h6>{% with authors=object.authors.all %}
      {% if authors|length %}
      {% for author in authors %}

    <h5><a href="{{ author.get_absolute_url }}" title="Posts by Dorothy Gale" rel="author">{{author}}</a></h5>
    <div class="author-info">
      <p></p>
{% endfor %}
      {% endif %}
      {% endwith %}
      
                        <div>
                                                            </div>
                </div>
  </div>
  
</div>
                  </article>

<section id="comments">
  <h3>{% trans "Comments" %}</h3>
  <div class="post-comments" id="comments">

                <div class="box-title-area">
                        <h4 class="title">
                        {{object.comment_count}}  Comment                      </h4>
                </div>

                <div class="comments">    
                 {% with comment_list=object.comments %}
  
    {% for comment in comment_list %}
      
                  <li class="comment even thread-even depth-1" id="comment-113">
    
    <div class="comment-item">
      
      <div class="author-img">
        <img alt="" src="{{ object.imageaut.url }}"  class="avatar avatar-60 photo" height="60" width="60">     </div>
      
      <div class="comment-text">
      <a href="#comment-{{ comment.pk }}-by-{{ comment.user_name|slugify }}"
           id="c{{ comment_pk }}" class="anchor-link"
           title="Direct link to this comment">#</a>
        <span class="author">{{comment.name }}</span>
        <span class="date">          {{ comment.submit_date }}
</span>
                <p>{{comment.comment}}</p>

        <span class="reply">
          <a rel="nofollow" class="comment-reply-login" href="http://elletta.tuweb4.com/wp-login.php?redirect_to=http%3A%2F%2Felletta.tuweb4.com%2Ftake-me-out%2F">Log in to Reply</a>                  </span>
        
      </div>
          
    </div>
    
    
  </li>
    {% endfor %}
  {% endwith %}

  

  <!-- #comment-## -->
                </div>

                <div id="comments_pagination">
                                </div>

                <div class="commment-form-wrapper" data-required-text="" data-email-check-text="">
                        <div id="respond" class="comment-respond">
      <h3 id="reply-title" class="comment-reply-title"><div class="crunchify-text"> <h5>Please Post Your Comments &amp; Reviews</h5></div> <small>{% if object.comments_are_open %}
  {% render_comment_form for object %}
{% endif %}
   </div><!-- #respond -->
                    </div>
        </div>

</section>

{% endblock entry-content %}

{% endblock content %}


{% block entry-comments-form %}
{% if object.comments_are_open %}
  {% render_comment_form for object %}
{% endif %}
{% endblock entry-comments-form %}


{% block admin-tools %}
{% if perms.zinnia.change_entry %}
<li>
  <a href="{% url 'admin:zinnia_entry_change' object.pk %}" title="{% trans "Edit the entry" %}">
    {% trans "Edit the entry" %}
  </a>
</li>
{% endif %}
{% endblock admin-tools %}

  {% block asider %}
  </small>
  </h3>
  </div>
  
  <aside id="sidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">      
                            
                      
<div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static; top: 70px; left: 109.984px;"><div id="search-4" class="widget widget_search"><h4 class="widget-title">Looking for something?</h4><form role="search" method="get" id="searchform" action="{% url 'zinnia:entry_search' %}">    
  <input type="text" placeholder="Search and hit enter..." name="pattern" id="pattern">   
</form></div><div id="text-3" class="widget widget_text">     <div class="textwidget"><img src="{% static "zinnia/theme/img/comingsoon.jpg" %}"></div>   
    </div><div id="mc4wp_form_widget-5" class="widget widget_mc4wp_form_widget"><h4 class="widget-title">Newsletter</h4><!-- MailChimp for WordPress v4.1.6 - https://wordpress.org/plugins/mailchimp-for-wp/ --><form id="mc4wp-form-1" class="mc4wp-form mc4wp-form-292" method="post" data-id="292" data-name=""><div class="mc4wp-form-fields"><p>    
      
<input type="email" name="EMAIL" placeholder="Your email address" required=""><input type="submit" value="Submit">    
</p>    
<div style="display: none;"><input type="text" name="_mc4wp_honeypot" value="" tabindex="-1" autocomplete="off"></div><input type="hidden" name="_mc4wp_timestamp" value="1504547071"><input type="hidden" name="_mc4wp_form_id" value="292"><input type="hidden" name="_mc4wp_form_element_id" value="mc4wp-form-1"></div><div class="mc4wp-response"></div></form><!-- / MailChimp for WordPress Plugin --></div><div id="social_media_widget-2" class="widget social_media_widget"><h4 class="widget-title">Connect Us</h4>        
      <div class="widget-social-links">   
        <a href="http://facebook.com/tuweb4" target="_blank"><span class="fa fa-facebook"></span></a>       <a href="http://twitter.com/TW4_Themes" target="_blank"><span class="fa fa-twitter"></span></a>       <a href="http://instagram.com/tuweb4" target="_blank"><span class="fa fa-instagram"></span></a>       <a href="http://pinterest.com/tuweb4" target="_blank"><span class="fa fa-pinterest"></span></a>               <a href="http://googleplus.com/tuweb4" target="_blank"><span class="fa fa-google-plus"></span></a>        <a href="http://youtube.com/tuweb4" target="_blank"><span class="fa fa-youtube"></span></a>                     </div>    
          
    </div></div></aside></div></div></section>
{% endblock %}